Subject: [Roll] can a DODAG target be multicast IP?

From: Michael Richardson <[email-masked]>
Date: Fri, 18 Jun 2010 00:25:31 -0400

Can the target (GOAL) advertised in the DODAG DAO be a multicast IPv6
address?

- -- 
]       He who is tired of Weird Al is tired of life!           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
   Kyoto Plus: watch the video <http://www.youtube.com/watch?v=kzx1ycLXQSE>
	               then sign the petition.